10S Lusgo 2022 Issues - Bug #3883

Notification >tap on reported comment notification > delete and ok popup screen > cancel button

not displayed for every section

08/25/2022 01:13 PM - Abhishek k

Status: Closed Start date: 08/25/2022
Priority: Normal Due date:
Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
see the attach sc
clipboard-202208251313-px40l.png
History
#1 - 08/25/2022 02:41 PM - chirag wadhwa
- Status changed from New to Resolved
#2 - 08/26/2022 04:33 PM - Abhishek k
- Status changed from Resolved to Closed
